# seconds
timer: 60
questions:
  only_connect:
    alpha:
      topic: English Royal names
      hints:
        - Anne
        - Edward
        - Charles
        - Elizabeth
      ignore: False
    beta:
      topic: Nouns in titles from Books by Dr Seuss
      hints:
        - Eggs
        - Hat
        - Who
        - Christmas
      ignore: False
    gamma:
      topic: Countries with currently elected female leaders
      hints:
        - Germany
        - New Zealand
        - Myanmar
        - Norway
    delta:
      topic: TU Delft building abbreviations
      hints:
        - BK
        - X
        - CT
        - LR
    epsilon:
      topic: Chemical elements
      hints:
        - "Y"
        - Os
        - W
        - He
    epsilon:
      topic: TU Library Rooms
      hints:
        - Jobs
        - Wind
        - Orange
        - Europe
    zeta:
      topic: Baselines for units of measurement
      hints:
        - The mass of a sphere made of silicon
        - Midnight of January 1st, 1970.
        - Temperature of ice/salt water mixture
        - 2.9e-8 fraction of the speed of light
    eta:
      topic: Letters from each respective currency
      hints:
        - England (L)
        - France (E)
        - Japan (Y)
        - United States (S)
    theta:
      topic: Subtitles of the third part of a movie series
      hints:
        - The Last Stand
        - With a Vengeance
        - Tokyo Drift
        - Return of the King
        # - Prisoner of Azkaban ?
    # iota:
    #   topic: Last names from richest people (Forbes)
    #   hints:
    #     - Buffet
    #     - Ortega
    #     - Walton
    #     - Zuckerberg
    iota:
      topic: Types of waves
      hints:
        - Radio
        - Mexican
        - Ocean
        - Hand
    kappa:
      topic: Tossing a coin
      hints:
        - "Jai - Sholay (1975)"
        - "Anton Chigurh - No Country for Old Men (2007)"
        - "Harvey Dent - The Dark Knight (2008)"
        - "Jaskier the Bard - The Witcher (2019)"
    lambda:
      topic: Artists from soundtrack from the Guardians of the Galaxy
      hints: 
        - Jackson 5
        - George Harison
        - Blue Swede
        - Electric Light Orchestra
    mu:
      topic: Name of foreign currency bonds
      hints:
        - "Maple - Canada"
        - "Samurai - Japan"
        - "Baklava - Turkey"
        - "Masala - India"
  sequence_connect:
    alpha:
      topic: Richest football clubs in decreasing value
      hints:
        - Real Madrid
        - FC Barcelona
        - Manchester United
        - Bayern Munich
      ignore: False
    beta:
      topic: Most native spoken languages in decreasing order
      hints:
        - Mandarin
        - Spanish
        - English
        - Hindi
      ignore: False
    gamma:
      topic: Sprinter stopping stations going from Rotterdam to Den Haag
      hints:
        - Schiedam
        - Campus
        - Delft
        - Moerwijk
    delta:
      topic: Letters from atomic orbitals increasing in size
      hints:
        - S
        - P
        - D
        - F
    epsilon:
      topic: Electromagnetic spectrum bands in descending energy
      hints:
        - X
        - UV
        - Visible
        - Infrared
      ignore: True
    epsilon:
      topic: First name of US presidents with the number of presidents with same first name before them with their year on inauguration
      hints:
        - George 2nd, 1989
        - William 4th, 1993
        - George 3rd, 2001
        - Barack 1st, 2009
    zeta:
      topic: Ctrl commands using the lowest row of your keyboard
      hints:
        - Undo
        - Cut
        - Copy
        - Paste
    eta:
      topic: Winter olympic country hosts since 2000
      hints:
        - 02, United States
        - 06, Italy
        - 10, Canada
        - 14, Russia
    theta:
      topic: Passport without need for visa in increasing order
      hints:
        - "South Korea: 189"
        - "Germany: 189"
        - "Singapore: 190"
        - "Japan: 191"
    iota:
      topic: University rankings decreasing order (QS)
      hints:
        - Harvard
        - Standford
        - MIT
        - Berkley
    kappa:
      topic: Time Magazine with `Red X` Covers
      hints:
        - Adolf Hitler (1945)
        - Saddam Hussein (2003)
        - Abu Musab al-Zarqawi (2006)
        - Osama Bin Laden (2011)
    lambda: 
      topic: Characters mentioned in Lyrics of Bohemian Rhapsody
      hints:
        - Scaramouche the Clown
        - Galileo
        - Bismillah
        - Beelzebub
    mu: 
      topic: Speed record in descending order of F1 drivers starred in Top Gear
      hints:
        - Daniel Ricciardo
        - Lewis Hamilton
        - Mark Webber
        - Sebastian Vettel